
.wrap-login {
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  .login {
    max-width: 600px;
    min-height: 300px;
    overflow: hidden;
    // border:1px solid red;
    box-shadow: 0px 0px 15px #aaaaaa;
    border-radius: 5px;
    display: flex;
    .left-login {
      flex: 0 0 50%;
      // background: url("../../../../assets/images/nhuhuynh.jpg");
      img {
        width: 100%;
        height: 100%;
      }
    }
    .right-login {
      flex: 0 0 50%;
      // box-sizing: border-box;
      // background-color: black;
      .right-border{
        margin: 10px;
        .username {
          border-bottom: 1px solid blue;
          position: relative;
          padding: 20px 20px 10px 30px;
          input {
            border: none;
            outline: none;
          }
          span {
            position: absolute;
            left: 0px;
            width: 50px;
            height: 50px;
          }
        }
        .password {
          border-bottom: 1px solid blue;
          position: relative;
          padding: 20px 20px 10px 30px;
          input {
            border: none;
            outline: none
          }
          span {
            position: absolute;
            left: 0px;
            width: 50px;
            height: 50px;
          }
        }
        .button {
          margin-top: 20px;
          border: 1px solid green;
          background: green;
          &:hover {
            cursor: pointer;
            opacity: 0.8;
          }
          p {
            text-align: center;
          }
        }
      }
    }
    .language {
      p {
        text-align: right;
        span {
          cursor: pointer;
          &.active {
            font-weight: bold;
            font-size: 20px;
          }

        } 
      }
    }
  }
}

@media only screen and (max-width: 576px) {
  .wrap-login {
    .login {
      .left-login {
        display: none;
      }
      .right-login {
        flex: 0 0 100%;
      }
    }
  }
}